---
layout: default
---

<div class="home">
  <h1 class="page-heading">Restaurants</h1>
  {%- if strapi.collections.restaurants.size > 0 -%}
    <ul>
      {%- for restaurant in strapi.collections.restaurants -%}
        <li>
          {{ restaurant.strapi_attributes.Name }}
        </li>
      {%- endfor -%}
    </ul>
  {%- endif -%}
</div>